# This file stores custom item aliases.
# NOTE: If you try and alias an item to another entry in this file, the alias won't work.

aliases:
  bluepaint: blue_dye
  snad: sand
  breakfast: cooked_porkchop
